Subject: [CCAMP] Éric Vyncke's No Objection on draft-ietf-ccamp-rsvp-te-bandwidth-availability-14: (with COMMENT)

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Mon, 08 Apr 2019 01:51:46 -0700

Éric Vyncke has entered the following ballot position for
draft-ietf-ccamp-rsvp-te-bandwidth-availability-14: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-rsvp-te-bandwidth-availability/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

COMMENTS
========

C1) Section 3.1 "Availability TLV" is a little too generic IMHO, should rather
be named "Bandwidth availability TLV"

C2) Section 3.1, the availability encoding by a float is possibly not the
optimum one esp with 3 bytes 'reserved'. I would have expected something
(perhaps too simple ?) such as one byte where 'n' means availability of 1-10**n
(for example, 3 means 1-10**-3 == 0.999). But, this is a detail.

NITS
====

N1) Section 3.1, s/MUST be less than 1and/MUST be less than 1 and/

---

From: "Yemin (Amy)" <[email-masked]>
Date: Thu, 11 Apr 2019 15:12:20 +0000

Hi Eric, 

Thanks for the comments, please see reply inline below.

BR,
Amy
________________________________________
发件人: Éric Vyncke via Datatracker [[email-masked]]
发送时间: 2019年4月8日 16:51
收件人: The IESG
抄送: [email-masked]; Daniele Ceccarelli; [email-masked]; [email-masked]; [email-masked]
主题: Éric Vyncke's No Objection on draft-ietf-ccamp-rsvp-te-bandwidth-availability-14: (with COMMENT)

COMMENTS
========

C1) Section 3.1 "Availability TLV" is a little too generic IMHO, should rather
be named "Bandwidth availability TLV"
[Amy]  I'm ok to to renamed it.  

[Amy] Since the OSPF extension RFC8330 use the floating-point number, here we would like to continue using it. 

NITS
====

[Amy] will fix the nits.